/* ---------- PAGE STRUCTURE ---------- */
* { margin: 0; padding: 0; }

body {
	font: 0.7em/1.6em Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	text-align: center;
}

/*#outer {
  background: url(../images/header.jpg) no-repeat;
  width: 864px;
  height: 126px;
  text-align: center;
  }
*/
#outerbox {
	width: 1140px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper {
	width: 1140px;
	text-align: left;
	margin-top: 7px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;/*margin-left: auto;
  margin-right: auto;  */
	background-image: url(../images/BG.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-attachment: scroll;
}

#header {
	background-image: url(../images/index_header_region.jpg);
	background-repeat: no-repeat;
	height: 250px;
}

#container {
	width: 1000px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	}
	
#nav {
	float:right;
	width: 169px;
	margin-right: 292px;
	margin-top: 21px;
	line-height: 1.6em;
}

.textpad {
	margin: 15px;
}

#content {
	float:left;
	width: 435px;
	padding-left: 15px;
	padding-bottom: 50px;
}

#relatedcontent {
	float:right;
	width: 160px;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-right: 169px;
}
#leftcontent {
	float:left;
	width: 200px;
	padding-top: 0;
	padding-bottom: 0;
}

#relatedcontent span#colourbar {
	height: 1.9em;
	display: block;
	font-family: "Times New Roman", Times, serif;
	font-size: 8px;
}

.clear {
clear:both;
}

#footer {
	width: 700px;
	line-height: 30px;
	margin-left: 80px;
}

#footer #terms {
	height: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}

#footer #termsblock {
	width: 760px;
	display: inline;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	vertical-align: middle;
}

#footer #terms ul {
list-style-type: none; 
}

#footer #terms li {
	display: inline;
}

 /* ------ SIDE VERTICAL NAVIGATION ------ */
 
ul#nav
{
list-style: none;
padding: 15px 0 0 0;
border: none;
}

#nav li
{
	margin: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}


#nav li a
{
	display: block;
	padding: 3px 3px 3px 0.5em;
	background-color: #fff;
	color: #000;
	text-decoration: none;
	width: 100%;
}

html>body #nav li a { width: auto; }

#nav li a:hover
{
	background-color: #C4952A;
	color: #FFF;
}

#nav li a.current {
	background-color: #cccccc;
	color: #FFF;
}

/* ---------- PRESENTATION STYLES ---------- */

a { text-decoration: none; }

a:link {
	color: #666;
}
a:visited {
	color: #666;
}
a:active {
	color: #C1962D;
}
a:hover {
	color: #C1962D;
	text-decoration: underline;
}

#content h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-weight: normal;
	color: #BE9430;
	padding: 2px 5px;
	margin: 0 0 1em 0;
	letter-spacing: 0.3em;
	text-indent: 6px;
}

#content h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	line-height: 1.6em;
	font-weight: normal;
	color: #96911B;
	padding: 2px 0;
	margin: 0 0 1em 0;
	text-indent: 10px;
}

#content h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	line-height: 1.4em;
	font-weight: normal;
	/*text-transform:uppercase;*/
color: #6E5068;
	padding: 2px 0;
	margin: 0 0 0.8em 0;
}

#content h4 {
font-size: 1em;
line-height: 1.4em;
font-weight: bold;
/*text-transform:uppercase;*/
color: #666;
padding: 2px 0;
margin: 0 0 0.8em 0;
}

#content p {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1.4em;
	margin-left: 10px;
	}

#content ul {
	margin: 0 0 0 2.4em;
	list-style-image: url(../images/bullet.gif);
	}

#content ul li {
	margin: 0 0 1.4em 0;
	}

#content ul.nospace li {
	margin: 0 0 0 0;
	}

#content .nospace {
margin-bottom: 1.4em;
}

#content ol {
	margin: 0 0 1.8em 2.4em;
	}
	
#content ul li strong {
	color: #333;
	}
	
#relatedcontent ul {
list-style-type: none;
}

a img { 
border: 0;
}

.pdficon,
.ppticon {
line-height: 24px;
display:block;
 }
 
.pdficon {
	background: url(../images/page_white_acrobat.gif) no-repeat;
	 background-position: 0 50%;
	}

.ppticon {
	background: url(../images/page_white_powerpoint.gif) no-repeat;
	 background-position: 0 50%;
	}
	
.pdficon a, .ppticon a {
	padding-left: 24px;
	}

.imgleft { 
	float: left;
	margin: 0 8px 8px 0;
	}
	
.imgright {
	float: right;
	margin: 0 0 8px 8px;
	}

#content img {
  background-color: #fff;
  border: 1px solid #a9a9a9;
  padding: 4px;
  }

/* ---------- FORM STYLES ---------- */

form.enqform {
	color: #333;
	}
	
form.enqform legend { 
padding-left: 0; 
}

form.enqform legend strong {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-weight: normal;
	color: #B44237;
}

form.enqform fieldset {
	padding-top: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	
form.enqform label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
  font-weight: bold;
}
form.enqform fieldset ol {
  margin: 0;
  padding: 0;
}
form.enqform fieldset li {
  list-style: none;
padding: 5px 10px 7px;
  margin: 0;
}
form.enqform fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
form.enqform fieldset fieldset legend {
  padding: 0 0 0px;
  font-weight: bold;
}
form.enqform fieldset fieldset label {
  display: block;
  width: auto;
  font-weight:normal;
}
form.enqform em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form.enqform label {
  width: 100px; /* Width of labels */
}
form.enqform fieldset fieldset label {
  margin-left: 103px; /* Width plus 3 (html space) */
}

form.enqform p {
	padding: 0 0 0 133px;
	}

form.enqform .tickbox {
	border: 1px solid #ccc;
	margin-left: 25px;
	}
	
form.enqform .field {
	width: 240px;
	border: 1px solid #ccc;
	}
